{
  "sections": {
    "slideshow-v4": {
      "type": "slideshow-v4",
      "blocks": {
        "21c9bcbb-b5ee-4eaf-807c-738eec35eea8": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "",
            "subtitle_font_size": 1.8,
            "subtitle_font_weight": 600,
            "subtitle_animation": "fade-up",
            "title": "bedroom furniture",
            "title_font_size": 7.9,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-right",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide5_2.jpg",
            "background_image_mobile": "shopify://shop_images/slide5_2.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "ef9c6ac8-5d0c-4e13-881a-58c13f229f43": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "",
            "subtitle_font_size": 1.8,
            "subtitle_font_weight": 600,
            "subtitle_animation": "fade-up",
            "title": "design your home",
            "title_font_size": 7.9,
            "title_font_weight": 500,
            "title_animation": "fade-up",
            "button_text": "ALL PRODUCTS",
            "button_link": "shopify://collections/all",
            "button_mode": "light",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-right",
            "video": "",
            "background_image_desktop": "shopify://shop_images/slide5_1.jpg",
            "background_image_mobile": "shopify://shop_images/slide5_1.jpg",
            "color_scheme": "inverse",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": ["21c9bcbb-b5ee-4eaf-807c-738eec35eea8", "ef9c6ac8-5d0c-4e13-881a-58c13f229f43"],
      "settings": {
        "width": "fullwidth",
        "autoplay": false,
        "speed": 5,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "marquee-v1": {
      "type": "marquee-v1",
      "blocks": {
        "text_marquee1": {
          "type": "text",
          "settings": {
            "item_text": "*",
            "item_link": "",
            "color_text": ""
          }
        },
        "text_marquee2": {
          "type": "text",
          "settings": {
            "item_text": "20% off your first order",
            "item_link": "",
            "color_text": ""
          }
        },
        "text_marquee3": {
          "type": "text",
          "settings": {
            "item_text": "*",
            "item_link": "",
            "color_text": ""
          }
        },
        "text_marquee4": {
          "type": "text",
          "settings": {
            "item_text": "20% off your first order",
            "item_link": "",
            "color_text": ""
          }
        },
        "text_marquee5": {
          "type": "text",
          "settings": {
            "item_text": "*",
            "item_link": "",
            "color_text": ""
          }
        },
        "text_marquee6": {
          "type": "text",
          "settings": {
            "item_text": "20% off your first order",
            "item_link": "",
            "color_text": ""
          }
        }
      },
      "block_order": ["text_marquee1", "text_marquee2", "text_marquee3", "text_marquee4", "text_marquee5", "text_marquee6"],
      "settings": {
        "item_space": 2,
        "marquee_height": 80,
        "marquee_speed": 4,
        "stop_marquee": true,
        "marquee_right_to_left": false,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner-v10": {
      "type": "banner-v10",
      "settings": {
        "width": "box",
        "image1": "shopify://shop_images/banner5_1.jpg",
        "title1": "Furniture",
        "banner-1_link": "shopify://pages/banner-01",
        "image2": "shopify://shop_images/banner5_4.jpg",
        "title2": "Sofa",
        "banner-2_link": "shopify://pages/contact",
        "image3": "shopify://shop_images/banner5_2.jpg",
        "title3": "Lamp",
        "banner-3_link": "shopify://pages/shipping-return",
        "image4": "shopify://shop_images/banner5_3.jpg",
        "title4": "Decor",
        "banner-4_link": "shopify://collections/all",
        "hover": "hover1",
        "gap": 30,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "product-v1": {
      "type": "product-v1",
      "settings": {
        "width": "box",
        "subtitle": "",
        "title": "FEATURED PRODUCTS",
        "collection": "product-card-style-01",
        "limit": 6,
        "columns_size": 3,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 20,
        "padding_bottom": 100
      }
    },
    "banner-v2": {
      "type": "banner-v2",
      "settings": {
        "subtitle": "",
        "title": "Elevate Your Living Space",
        "description": "Boost your productivity with ergonomic desks and chairs that combine <br> modern aesthetics and smart design.",
        "button_text": "SHOP NOW",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 4,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/banner5_bg.jpg",
        "use_parallax": true,
        "padding_top": 200,
        "padding_bottom": 200
      }
    },
    "product-v4": {
      "type": "product-v4",
      "settings": {
        "width": "box",
        "heading_title": "New products",
        "subtitle": "Experience the best products at our store!",
        "heading_align": "center",
        "collection": "product-card-style-07",
        "limit": 12,
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner-v3": {
      "type": "banner-v3",
      "settings": {
        "width": "box",
        "hover": "rotate",
        "gap": 30,
        "title1": "living room",
        "image1": "shopify://shop_images/banner2_2.jpg",
        "link1": "shopify://collections/all",
        "button1_text": "Shop now",
        "button1_mode": "light",
        "button1_style": "link",
        "button1_size": "sm",
        "button1_radius": 0.8,
        "button1_padding": 1.4,
        "title2": "bedroom",
        "image2": "shopify://shop_images/banner2_1.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "Shop now",
        "button2_mode": "light",
        "button2_style": "link",
        "button2_size": "sm",
        "button2_radius": 0.8,
        "button2_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "#ffffff",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog-v1": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "title": "Our Blog",
        "blog": "blog-masonry",
        "articles_limit": 8,
        "columns_limit": 2,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "4/3",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 100,
        "padding_bottom": 50
      }
    },
    "brand-v1": {
      "type": "brand-v1",
      "blocks": {
        "brand_v1_d9H3fW": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-1.png"
          }
        },
        "brand_v1_VbrJ3V": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-2.png"
          }
        },
        "brand_v1_RQGgkr": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-3.png"
          }
        },
        "brand_v1_3m4wYp": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-4.png"
          }
        },
        "brand_v1_WJ4bCY": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-5.png"
          }
        },
        "brand_v1_AxNxGY": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-6.png"
          }
        },
        "brand_v1_TNWDak": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-4.png"
          }
        },
        "brand_v1_iwyNQx": {
          "type": "brand-v1",
          "settings": {
            "brand_link": "shopify://collections/all",
            "image": "shopify://shop_images/brand-3.png"
          }
        }
      },
      "block_order": ["brand_v1_d9H3fW", "brand_v1_VbrJ3V", "brand_v1_RQGgkr", "brand_v1_3m4wYp", "brand_v1_WJ4bCY", "brand_v1_AxNxGY", "brand_v1_TNWDak", "brand_v1_iwyNQx"],
      "settings": {
        "width": "box",
        "columns_carousel": 6,
        "autoplay": false,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 100
      }
    }
  },
  "order": ["slideshow-v4", "marquee-v1", "banner-v10", "product-v4", "banner-v3", "product-v1", "banner-v2", "blog-v1", "brand-v1"]
}
